package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag775;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT775Creator;

/**
 * @author wuzhe
 * @date 2023/2/24
 */
public class Tag52aCreator extends AbsTagCreate {

     private MT775Creator mt775Creator;

    public Tag52aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt775Creator = (MT775Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerBicAdrCreator(mt775Creator,"issuer");
    }
}
